### Method

# EDataServer SoupSession get_handle_backoff_responses

since: 3.54

#### Declaration [src]

    gboolean
    e_soup_session_get_handle_backoff_responses (
      ESoupSession* session
    )

#### Description [src]

Returns whether the `session` can handle backoff responses from the server. See `e_soup_session_set_handle_backoff_responses()` for more information about the limitations.

Available since: 3.54

Gets property | `EDataServer.SoupSession:handle-backoff-responses`

#### Return value

Type: `gboolean`

Whether the `session` handles backoff responses.